    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Projects</title>
            <meta name="description" content="Udayan Umapathi's Webpage.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">

        <script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
          })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

          ga('create', 'UA-46266940-1', 'purdue.edu');
          ga('send', 'pageview');

        </script>

        </head>

        <body>
            
     
             <img id="banner" alt="pattern" src="Udayan%20Umapathi2.png">
            
            <br>
            <br>
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lihblue><a class="menu" href="projects.html" >projects</a></lihblue>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            
            <hr class="style-one"/>

            <div >
            <img src="wheels.JPG" style="max-width: 100%;height:auto;">
            </div>
            
            <div> <p class="heading">human computer interfaces</p></div>

            <div class="img">   
            <a target="_self" href="3dof.html"><img src="mouseMac1.png" alt="3DOF Mouse" width="240"    height="200" ></a>
            <div class="title">3DOF mouse</div>
            <div class="desc">MEMS sensors based 3-degrees-of-freedom mouse</div>
            </div>             
            
            <div class="img">   
            <a target="_self" href="project_disha.html"><img src="google-glass.jpg" alt="Glass " width="240" height="200"></a>
            <div class="title">Project Disha ( दिशा )</div>
            <div class="desc">An augmented reality project using Google Glass</div>
            </div>

              <div class="img">   
            <a target="_self" href="project_notebook.html"><img src="notebook.jpg" alt="Glass " width="240" height="200"></a>
            <div class="title">Project Notebook</div>
            <div class="desc">A device to enable taking classroom notes</div>
            </div>
           

            <hr class="style-six" />            
            <p class="heading" >connecting the digital and the physical</p>

            <div class="img">   
            <a target="_self" href="kiosk.html"><img src="kiosk.png" alt="Glass " width="240" height="200"></a>
            <div class="title">NFC experiments</div>
            <div class="desc">Attempt to connect the digital and physical space</div>
            </div>

            <div class="img">   
            <a target="_self" href="quik_pocket.html"><img src="quikpocket.png" alt="QuikPocket App" width="120"   height="200"></a>
            <div class="title">QuikPocket</div>   
            <div class="desc">Android+Cloud App to drop resumes</div>
            </div>
            
            <div class="img">   
            <a target="_self" href="ti_nfc_demo.html"><img src="ti_app_1.png" alt="TI Android App" width="120"   height="200"></a>
            <div class="title">TI NFC demo</div>   
            <div class="desc">Android App to show NFC operations</div>
            </div>

             


                 
            <hr class="style-six" />            
            <p class="heading" >smart systems</p>

            <div class="img">   
            <a target="_self" href="project_sunflower.html"><img src="sunflower.jpg" alt="Project Sunflower" width="240"    height="200" ></a>
            <div class="title">Project Sunflower</div>
            <div class="desc">Sun tracking mechanism</div>
            </div>  
            
            <div class="img">   
            <a target="_self" href="tree_cutter_messenger.html"><img src="tree.jpg" alt="Tree cutter messenger" width="240" height="200"></a>
            <div class="title">Tree cutter messenger</div>
            <div class="desc">Wireless network for tree conservation</div> 
            </div>             
            
            <div class="img">   
            <a target="_self" href="sound_hound.html"><img src="lock.jpg" alt="Sound Hound" width="240"    height="200"></a>
            <div class="title">Sound hound</div>   
            <div class="desc">Mission Impossible style security system</div>
            </div>
            
            
<!--            <div height="40px" width="100%"></div>-->
            
            
            <hr class="style-six"/>
            <div> <p class="heading" >robotics</p></div>


            <div class="img">   
            <a target="_self" href="linefollower.html"><img src="hybrid.jpg" alt="Line follower" width="240"    height="200" ></a>
            <div class="title">Line follower and Wall follower</div>
            <div class="desc">Line/Wall following robot</div>
            </div>             
            
            <div class="img">   
            <a target="_self" href="soccer_robot.html"><img src="soccerRobot.jpeg" alt="Soccer playing robot" width="240" height="200"></a>
            <div class="title">Goal!</div>
            <div class="desc">Soccer playing robot</div>
            </div>             
            
            <div class="img">   
            <a target="_self" href="maze_solver_robot.html"><img src="MicroMouse.JPG" alt="Micromouse" width="240"    height="200"></a>
            <div class="title">Micro-Mouse</div>  
            <div class="desc">Maze solving robot</div>
            </div>
            
            <div class="img">   
            <a target="_self" href="beam_robot.html"><img src="beam1.JPG" alt="Beam robot" width="240"    height="200"></a>
            <div class="title">Beam robot</div>   
            <div class="desc">4-legged, walking robot</div>
            </div>
            
            <hr class="style-six" />            
            <p class="heading" >mobile and web apps</p>

            <div class="img">   
            <a target="_self" href="sos_game.html"><img src="SSOOSS_Screenshot1.jpeg" alt="SSOOSS Game" width="120" height="200" ></a>
            <div class="title">SOS</div>
            <div class="desc">Windows phone game</div>
            </div>             
            
            <div class="img">   
            <a target="_self" href="mixable.html"><img src="mixable1.png" alt="Mixable App" width="120" height="200"></a>
            <div class="title">Mixable</div>
            <div class="desc">Android app to learn ans share classroom discussion</div>
            </div>             
            
            <div class="img">   
            <a target="_self" href="go_city_bus.html"><img src="bus.png" alt="Bus App" width="120"  height="200"></a>
            <div class="title">"Bus" Android App</div>  
            <div class="desc">Real-time Lafayette bus system update</div>
            </div>
            
          
            
            
            
            
            <hr class="style-six" />            
            <p class="heading" >embedded software tools</p>

            <div class="img">   
            <a target="_self" href="analog_system.html"><img src="analogWave.jpg" alt="Analog system performance analyser" width="240"  
            height="200"></a>
            <div class="title">Analog system performance analyser</div>  
            <div class="desc">USB tool to analyse analog systems</div> 
            </div>
            
            <div class="img">   
            <a target="_self" href="i2c.html"><img src="I2C.jpg" alt="I2C using bit banging" width="240"  
            height="200"></a>
            <div class="title">Bare metal I2C</div>  
            <div class="desc">I2C stack using bit-banging</div> 
            </div>

            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />
            
        </body>
    </html>

